.odd{
    background-color: rgb(248, 169, 169);
    font-family: Verdana, "DejaVu Sans", sans-serif;
}

#two {
    color: #0000ff;
    font-size: 36px;
}

.adjust-font-size{
    font-size: 24px;
}

#three{
    background-color: rgb(116, 219, 78);
    font-weight: bold;
}